/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/



/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */



@media only screen and (max-width: 999px) {

	
.three-columns ul li                                { 
vertical-align:top!important; width:45%!important; text-align:left!important; margin:5px!important; }


.side_results {
    padding-left:0px;
    border-left: 0px solid #d8d8d8;
}
.width_side
{
width:100% !important;
float:none !important;
}

.freedl h1 {
    color: #1c2f3e;
    font-size: 1.75em;
    padding-bottom: 10px;
}

.width_side2
{
width:100% !important;
float:none !important;
}

.side_single
{
width:100% !important;
float:none !important;
}

.side_single2
{
width:100% !important;
float:none !important;
}
.rgt_pop_post ul li img
{
padding:2px 11px 10px 0;
}
.rgt_pop_post2 ul li img
{
padding:2px 11px 10px 0 !important;
}
.rgt_search ul li img
{
padding:2px 11px 10px 0;
}

.rgt_search2 ul li img
{
padding:2px 11px 10px 0;
}

.side_single ul li img
{
padding:2px 11px 10px 0 !important;
}

.container              {width:99% !important;}
.logo                   {display:block; text-align:center;}
nav.navigation          {padding-left:54px!important; padding-right:54px!important;}
.lft_baner              {max-width:100%; width:60%;}
.rgt_baner              {max-width:100%; width:36%;}
.lft_nws_lttr           {max-width: 51%!important;   width: 72%!important;}
.lft_nws_lttr .free     {width:70%!important;}
.rgt_nws_lttr           {max-width: 100%; width: 46%;}
.banner                 {/*padding-bottom:129px;*/padding-bottom:0px;}
.banner2                 {padding-bottom:240px;}
#grid-content li        { width:42%;}
.post-content .li-in    {margin:0 auto 22px !important; width:100% !important;}
.isot_cont img          {width:100%;}

.lft_book.txt           {width:62% !important; line-height:normal !important;}
.pop_lft                {width:76%;}
.rgt_cat                {width:24%;}
.rgt_cat2                {width:24%;}
.pop_lft ul li          {width:96%; margin-right:0px;}
/* ------------------Inner1 starts-------------------------*/
.related_pos ul li      {width:45% !important;}
.click_lft_blog         {margin:12px auto; float:none;}
.rgt_audio              {margin:12px auto; float:none;}

/* ------------------Inner2 starts-------------------------*/
.nws_wrap.inner2        {padding-left:10px; padding-right:10px;}
.lft_archive_sub        {width:27%;}
.rgt_pop_post           {width:71%;}
.rgt_pop_post ul li     {width:100% !important;}
.rgt_pop_post2           {width:71% !important;}
.rgt_pop_post2 ul li     {width:90% !important;}
.rgt_search           {width:71%;}
.rgt_search   ul li     {width:90%;}
.rgt_search2           {width:100%;}
.rgt_search2   ul li     {width:90%;}
/* ------------------Inner3 starts-------------------------*/
.lft_cont_sect              {width:50%;}
.rgt_form                   {width:44%;}
.lft_nws_lttr.cont          {width:100%!important; max-width:100%!important;}
.rgt_cont_sect .free.cont   {width:175px;}
.rgt_nws_lttr.cont          {width:100%;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#wholeblock {display:none;}
.three-columns ul li                                { 
vertical-align:top!important; width:90%!important; text-align:left!important; margin:5px!important; }
.container              {width:98% !important;}
.lft_baner               {width:95% !important; float:none !important; margin:0 auto !important;}
.rgt_baner               {width:36%; margin:0 auto; float:none;}
.nws_wrap                {padding-left:15px!important; padding-right:15px!important;}
#grid-content li         {margin:0 auto; right:0;  width:90%;}
#grid-content li.last    {margin:0 auto;}
.post-content .li-in     {margin:0 auto 22px !important; width:90% !important;}
.isot_cont img                      {width:100%;}
.book_wrap                          {text-align:center;}
.pop_wrap                           {padding-left:10px !important; padding-right:10px !important;}
nav.navigation                      {display:none; position:absolute!important; background:#1f6896!important; width:100%!important;  top:126px!important; padding:0px 0 20px 0px!important; left:0 !important; right:0 !important; margin:0px auto !important; z-index:999 !important; }
nav.navigation ul li                {float:none!important; padding-bottom:0px!important; font-size:20px!important; padding-right:0px!important;  text-align:left!important; display:block!important; color:#333333!important; margin-right:0px!important; font-border-bottom:1px solid #f2f2f2!important; text-transform:uppercase!important;}
nav.navigation ul li a              { line-height:30px!important; padding-top:10px!important; padding-right:14px!important; padding-bottom:10px!important; font-size:25px!important; color:#fff!important; display:block!important; text-align:left!important; font-family: 'open_sansregular'!important; font-size:14px!important; color:#fff!important;}
span.click                          {display:block; text-align:center; padding-right:0px; cursor:pointer; float:none;  position:relative; top:0; right:0; float:left; background:#fff; padding:0 14px 10px 14px; text-transform:uppercase; 

font-family: 'open_sansregular'; font-size:14px; /*color:#fff;*/ color:#919191; margin-top:5px; margin-bottom:5px;}
span.clickz                          {display:block; text-align:center; padding-right:0px; cursor:pointer; float:none;  position:relative; top:0; right:0; float:left; background:#fff; padding:0 14px 10px 14px; text-transform:uppercase; 

font-family: 'open_sansregular'; font-size:14px; /*color:#fff;*/ color:#919191; margin-top:5px; margin-bottom:5px;}
.click img                          {padding-right:13px; vertical-align:middle; width:30px; }
.headr_top                          {padding-left:0px;}
.nav ul ul                          {position:relative; margin:0 auto; width:auto; right:auto; left:0;}
.nav ul                             {padding-right:20px;}
.search_hide                        {left:0;}
.search_hide::after                 {left:0; margin:0 auto;}
.lft_nws_lttr                       {float:none!important; max-width:100%!important; width:100%!important;}
.lft_nws_lttr .free                 {display:inline-block!important; float:none!important; width:83%!important;}
.rgt_nws_lttr                       {float:none; max-width:100%; width:46%; margin:0 auto;}
.lft_nws_lttr span                  {float:left!important; width:20%!important; display:inline-block!important; vertical-align:top!important;}
/* ------------------Inner1 starts-------------------------*/
.blog_para img                      {float:none; width:100%; margin-right:0px;}
.related_pos ul li                  {width:97% !important; float:none !important;}
/* ------------------Inner2 starts-------------------------*/
.lft_archive_sub                    {width:98%; float:none; margin:0 auto 30px;}
.rgt_pop_post                       {width:98%!important; float:none; margin:0 auto 30px;}
.rgt_pop_post2                       {width:98% !important; float:none !important; margin:0 auto 30px !important;}
.rgt_search                       {width:98%; float:none;}
.archi_list ul li                   {width:93%; padding-right:0px;}
.archi_list2 ul li                   {width:93%; padding-right:0px;}
/* ------------------Inner3 starts-------------------------*/
.lft_cont_sect                      {width:95%; float:none; margin:0 auto 20px;}
.rgt_form                           {width:95%; float:none; margin:0 auto;}
img.flt_Rt                          {margin-left:0px;}
.lft_book.lrn_more    {margin-bottom:20px !important;}
.social_icon {
    display: inline-block;
    padding: 5px 0 10px 30%;
    position: relative;
}

.social_icon a{
height:100%;
}
.you_may ul li h5   
{
width:100% !important;
}
post-content .li-in .bot_socio > span span {  padding: 0px 0px;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.page-template-freedownloads h1 {line-height:1;}
	#click1 {display:block !important; vertical-align:middle !important;padding-top:20px;float:left;}
    .logo {
    display: inline-block;
    vertical-align: top;
    padding-top: 6px;
    width: 70%;}
	#nav2{display:block;}
    #wholeblock {display:none;}
	#nav1{display:none;}
	.nws_wrap {
    padding-top: 150px !important;
	}
}

@media only screen and (max-width:639px) {

.news_letter          {position:relative !important;}
.rgt_nws_lttr         {width:99%;}
.lft_nws_lttr .free   {width:78%!important;}
.lft_book             {display:block !important; margin:0 auto 20px !important;}
.lft_book.txt         {width:90% !important; margin:0 auto 20px !important ;}
.lft_book a.lrn_more  {margin:0 auto !important;}
.lft_book.lrn_more    {margin-top:0px !important;}
.pop_lft              {float:none; width:100%; margin-bottom:30px;}
.rgt_cat              {float:none; width:100%; padding-left:0px;}
.rgt_cat2              {float:none; width:100%; padding-left:0px;}
/* ------------------Inner1 starts-------------------------*/
.con_wrap             {width:94%;}
.con_wrap h5          {display:block; text-align:center; padding-right:0px;}
.social_icon.inner1   {display:block; text-align:center;padding-top:10px;}
.socmore {display:table;margin:0 auto;}
.con_wrap h6          {display:block; text-align:center; padding-right:0px; padding-top:10px;}

#popdiv2
{

 width:300px;

}
#popdiv4
{

 width:300px;

}
.popupnews2{
	
	width:100%;
}
.rightpop
{
	
	display:none;
}
.popupnews2 h5{

margin-left:0px;
}
#popdiv2 .search_news
{
height:22px;
}
#popdiv4 .search_news 
{
	
	width:90%;
}
.popupnews{
margin-top:15px;
margin-bottom:10px;
}
.popupnews h3
{
  font-size:1.005em;
}
.popupnews span
{
 font-size:0.68em;
}
.popupnews h4{ font-size:0.6em; padding-top:0px; padding-bottom:0px;}
.popupnews h5 { font-size:0.55em; padding-bottom:0px;}
 .popupnews input.send1 { font-size:10px; width:70px; height:23px;}
 .popupnews input.inp { font-size:10px; line-height:21px;}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#freeh3, #imgfree, #wholeblock, #nav1 { display:none;}
	#nav2 {display:block;}
	#search480 {display:block !important;}
	#search480 {padding:0;float:right;width:10%;vertical-align:middle;padding-top:20px !important}
	#logo480 {display:inline-block; width:75%;}
	#click1 {display:block !important; vertical-align:middle !important;padding-top:20px;float:left;width:10%;padding-left:0;padding-right:0;}
	.social_icon ul li.search {top:-30px;}
.three-columns ul li                                { 
vertical-align:top; width:98%!important; text-align:left!important; margin:5px!important; }
.fot_nav                {width:100% !important; text-align:center !important;}
.fot_nav ul li          {font-size:11px !important; padding-left:4px !important; padding-right:4px !important;}
.fot_nav ul li::after   {left:-3px !important;}
#grid-content li        {width:97%;}
.lft_nws_lttr .free     {width:100%!important; text-align:center!important;}
.lft_baner h2           {font-size:23px;}
.search_hide            {width:255px; left:0; margin:0 auto; /*position:relative;*/ }
.search_hide2            {display:block !important; /*position:relative;*/ }
/* ------------------Inner1 starts-------------------------*/
.blog_wrap h2           {font-size:22px;}
.click_lft_blog         {width:90% !important;}
.click_lft_blog span    {margin-bottom:0px;}
.click_lft_blog span.comm {margin-bottom:20px;}
.rgt_audio              {width:100%;}
.blog_para ul           {float:none; width:100%;}
.share_sect ul.soci li  {padding-right:2px;}
.you_may ul li          {display:block !important; text-align:center !important; padding-right:0px !important; padding-bottom:10px !important;}
.you_may ul li h5       {text-align:left !important;}
.you_may li img         {width:100% !important;}
/* ------------------Inner3 starts-------------------------*/
.contact_todd              {padding-left:19px;}
.cont_Serch .cont_sr_box   {width:100%;}
.rgt_cont_sect .nws_wrap.cont .rgt_nws_lttr input.send1         {background-size:100% 100%;}
.rgt_cont_sect .nws_wrap.cont .rgt_nws_lttr input.send1:hover   {background-size:100% 100%;}

.lft_book img
{
    max-width: 20% !important;
    height: auto !important;
    float: left !important;
    margin-right: 10px !important;
    margin-bottom: 20px !important;
}

.lft_book.txt h4 {
    font-family: 'DroidSerif' !important;
    font-size: 18px !important;
    color: #1c2f3e !important;
    /* line-height: 35px; */
    text-transform: uppercase !important;
    padding: 7px 0 0 0 !important;
    text-align: left !important;
}
.lft_book.txt p {
    font-size: 12px !important;
    color: #3e94d0 ;
    font-family: 'open_sansregular' !important;
    /* line-height: 20px; */
    margin: 0px !important;
    padding: 0 0 9px 0 !important;
    /* text-align: center; */
}
.lft_book.txt span {
    font-size: 13px !important;
    color: #5c5c5c !important;
    display: block !important;
    font-family: 'open_sansregular' !important;
    line-height: 13px !important;
    text-align: center !important;
    margin-left:30px !important;
}
.lft_book.lrn_more
{
margin-left:30px !important;
}

.side_single ul li
{
width:95% !important;
}
}

@media only screen and (max-width: 414px)
{
	.click_lft_blog {max-width:90%;width:90%;}
	.rgt_audio{max-width:90%;width:90%;}
.social_icon {
    display: inline-block;
    padding: 5px 0 10px 0 !important;
    position: relative;
}
.banner2                 {padding-bottom:340px;}
#searchme2 ul li.search
{
	
	display:none;
}
}			





